Subject: Re: AUDIT RED FLAG TID-14976002/ Subject /Santiago Daniel
From: Sagar Seth <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Eliza deSouza <[email-masked]>
Date: Thu, 25 Oct 2018 11:29:22 +0530 (IST)

Hi Brian 

This is in reference to the feedback I have received for Santiago under TID 14976002. I have didcussed this case with the agent and the agent has accepted the mistake here. 

The agent has been advised to read the email very carefully and choose the most relevant subject line as per the query. I have announced this on floor as well. I will make sure the agent do not repeat this mistake again. 

Regards 
Sagar 

From: "Brian Sexton" <[email-masked]> 
To: "Sagar Seth" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Wednesday, 24 October, 2018 22:31:13 
Subject: FW: AUDIT RED FLAG TID-14976002/ Subject /Santiago Daniel 

Hi, 

Could you please review this case and confirm that the coaching session has been complete by EOD tomorrow? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Wednesday 24 October 2018 18:00 
To: Brian Sexton <[email-masked]> 
Subject: Re: AUDIT RED FLAG TID-14976002/ Subject /Santiago Daniel 

+ [ mailto:[email-masked] | 
@Brian Sexton ] 

From: Eliza deSouza 
Sent: 22 October 2018 11:28:28 
To: Robert Cosgrove 
Cc: Maiwenn Gouthe; Valentina Cante 
Subject: AUDIT RED FLAG TID-14976002/ Subject /Santiago Daniel 

Hi Robert, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza